/*
Theme Name: Droyßiger-SG
Author: Mathias Hansen
Author URI: https://www.mathias-hansen.de/
Description: Offizielle Vereinswebseite der Droyßiger Sportgemeinschaft!
Version: 1.0.0
License: for Free
Template: dt-the7
*/

.branding a img,
.branding img {
    width: 80px;
}
.mobile-header-bar .mobile-branding img {
    max-width: 100%;
    height: auto;
    width: 50px;
}
.fancy-subtitle > span {
    background: #fff;
    padding: 5px;
}
.timeline-block .timeline-header h3,
.timeline-header-block .timeline-header h3 {
    font-size: 20px !important;
}
.timeline-block .timeline-header-block .timeline-header {
    font-size: 18px !important;
}
.timeline-block .timeline-header {
    padding: 10px;
}
.footer-column {
    width: 100%;
    max-width: 360px;
    margin: auto;
}

.responsive-map {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
    height: 0;
    overflow: hidden;
}

.responsive-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.transparent.phantom-sticky .sticky-on.masthead .branding > a,
.transparent.phantom-sticky .sticky-on.masthead .branding > img {
    padding: 31px 48px 0px 0px;
}
@media all and (max-width: 640px) {
    .sbi_photo_wrap:hover svg {
        z-index: -5 !important;
    }
}
